Test if a process with a given pid is running

[![Build Status](https://travis-ci.org/nisaacson/is-running.png)](https://travis-ci.org/nisaacson/is-running)
[![Dependency Status](https://david-dm.org/nisaacson/is-running/status.png)](https://david-dm.org/nisaacson/is-running)
Dependency tracking by [David](https://david-dm.org/)

# Installation
`npm install is-running`

## Usage

```javascript
require('is-running')(897245) // returns true if a process with pid 897245 is running
```
